@charset "utf-8";
/* CSS Document */

*{margin: 0; padding: 0; font-family: Tahoma, Arial, Helvetica;}
html {background-color: #123648;} 
a img{border:0px;}
a {text-decoration: none; }
a:hover{}

/*CONTAINER BARRA TOPO*/
.barra-topo{width: 100%; position:fixed; height: 32px; background: transparent url(../barra/bg1.png) left top repeat-x; overflow:hidden;}

.content-barra{width: 950px; _width:1000px; height:30px; background: transparent url(../barra/bg2.png) left top repeat-x; margin: 0 auto; /*padding: 0px 8px 0px 12px;*/}

.logo-barra-topo{background: transparent url(../barra/logo.png) left bottom no-repeat; width: 82px; height: 29px; display: block; overflow: hidden; text-indent: -55555px; float: left; margin-right: 16px; margin-left:0px; }
a:hover.logo-barra-topo{background-position: left top;}

/*MENU BARRA TOPO*/
.menu-barra-topo{list-style-type: none; float: left; width: auto; height: 30px; border-right: 1px solid #0a2634;}
.menu-barra-topo li{float: left; position: relative; height: 30px; border-left: 1px solid #0a2634; }
.menu-barra-topo li img{float: right; margin: 14px 6px 0 0;}

/*INPUT SEARCH*/
.input-search-bar{height: 15px; width: 136px; float: left; font: normal 10px/16px Arial, Helvetica, sans-serif; color: #444444; border: none; margin: 6px 0 0 17px; padding: 0px 5px; }
.btn-input-search{background: transparent url(../barra/busca.png) left top no-repeat; width: 22px; height: 15px; border: none; float: left; margin-top: 6px; cursor: pointer; }
.texto-format{font: normal 12px/29px Tahoma, Arial, Helvetica; text-decoration: none;}

/*GERAL*/
li.cor-um{height:30px;}
li.cor-dois{color: #a4e1ff; text-align: center; width: 125px;}
li.cor-dois1{color: #a4e1ff; text-align: center; width: 150px;}	
li.cor-dois:hover{color: #ffffff; background: #0090c0; background-repeat: repeat-x; cursor: pointer;}		
li.cor-dois1:hover{color: #ffffff; background: #0090c0; background-repeat: repeat-x; cursor: pointer;}	
a.format-padrao{color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size:10px; width: 125px; height: 30px; display: block;}
a.format-padrao1{color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size:10px; width: 150px; height: 30px; display: block;}

/*Compartilhe*/
li#compartilhe { width:154px; padding: 0px 23px 0px 17px; font-weight: bold; border-right: 1px #062634 solid;}
li#compartilhe select { background-color: #ffffff; color: #114053; margin-top: 6px; width: 163px; height: 16px; *height:17px; vertical-align: center; border:1px solid #0a2634; font-size: 10px; font-family:Arial, Helvetica, sans-serif;}
		
/*Meu-blog-xpg*/
li#criar-blog-xpg{ width: 96x; }

/*Botoes categorias*/
li#conteudo{border-left: 0px !important; color: #a4e1ff; padding-right:17px; padding-left: 17px;}
li#conteudo select { margin-top:6px; height: 16px; *height:17px; width:159px; border:1px solid #0a2634; font-size:10px; background-color: #ffffff; color: #114053; font-family:Arial, Helvetica, sans-serif;}

